#thumbs { position: relative; width: 808px; }
div.thumb { float: left; padding: 1px; width: 180px; height: 180px; }
div.thumb img { border: 2px solid white; cursor: pointer }






.jxPSlide { margin-bottom: 2em; }

.jxPSlideBckDim .jxPSlideNav { -moz-border-radius : 0 0 5px 5px; -webkit-border-top-left-radius : 0;
	-webkit-border-top-right-radius : 0; -webkit-border-bottom-left-radius : 5px; -webkit-border-bottom-right-radius : 5px; }
.jxPSlideBckDim .jxPSlideFadeText { -moz-border-radius:5px 5px 0 0; -webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px; -webkit-border-bottom-left-radius:0; -webkit-border-bottom-right-radius:0; }
.jxPSlideBckDim .jxPSlideThumb { -moz-border-radius : 5px 5px 5px 5px; -webkit-border-top-left-radius : 5px;
	-webkit-border-top-right-radius : 5px; -webkit-border-bottom-left-radius : 5px; -webkit-border-bottom-right-radius : 5px; }

.jxPSlideFade { position: relative; overflow: hidden; z-index: 1002; float:left; width: 630px;}
.jxPSlideFade a.jxPSlideFadeAnch { display: block; /*height: 500px;*/ text-align: center; margin-bottom: 10px; }
.jxPSlideFade a.jxPSlideFadeAnch img { -moz-box-shadow: 5px 5px 10px #000; -webkit-box-shadow: 5px 5px 10px #000; }
.jxPSlideFade a.jxPSlideFadeAnch span { display: none; }

.jxPSlideFadeText { position: relative; background: #fff; text-align: center; padding: 5px 0 10px; z-index: 1001; }

.jxPSlideNav { position: relative; text-align: center; background: #fff; padding: 5px; z-index: 1001; }
.jxPSlideNav a { display:inline; }
.jxPSlideNavCount { font-weight:bold; font-size:120%; }
.jxPSlideNavPrev, .jxPSlideNavNext, .jxPSlideNavStart, .jxPSlideNavStop { display: none; cursor: pointer; }

.jxPSlideThumb { /* border: 1px solid black; */ float: left; background-color: #f7f7f7; margin-left:15px; z-index: 1001;
    position: relative; visibility: hidden; left: -5000px; } /* Needed for rendering without flicker */
.jxPSlideThumb ul { list-style: none; margin-top: 1em; overflow: hidden; }
.jxPSlideThumb ul li { float: left; width: 90px; margin: 0 0 5px 0; line-height:90px; border:1px solid #CCCCCC; backgound-color:#EEEEEE;  }
.jxPSlideThumb ul li img { margin:0; text-align:center; vertical-align: middle; }
.jxPSlideThumb ul a { outline: none; }
.jxPSlideThumb ul li .selected img { width: 84px; padding: 2px; background: #ea9d80; border: 1px solid #000; -moz-border-radius: 5px; -webkit-border-radius: 5px; }

.picture-slides-disabled {
	color: #eee;
}

.jxPSlideBck /*.picture-slides-dim-overlay*/ {
	position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #000; opacity: 0.8;
	/* For IE 5-7 */
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	/* For IE 8 (and 9, 10, 11?). Don't miss the added quotes */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	z-index: 1000; display: none;
}



.carousel  { padding: 0; margin: 0 0 20px 10px; position: relative; }
.main { margin-left: 40px; }
.carousel a.prev, .carousel a.next {
    display: block; float: left; width: 30px; height: 100px; text-decoration: none;
    background: url("/public/3/imageNavLeft.gif") left 60px no-repeat;
}
.carousel a.prev:hover { background-image: url("/public/3/imageNavLeftHover.gif"); }
.carousel a.next { background: url("/public/3/imageNavRight.gif") right 60px no-repeat; }
.carousel a.next:hover { background-image: url("/public/3/imageNavRightHover.gif"); }
.carousel a:hover, .carousel a:active { border: none; outline: none; }


.carousel ul { margin: 0; }
.carousel li img, .carousel li p { background-color: #fff; width: 100px; margin: 5px; }

#slVotes, #slOrder, #slAuthor { font-size:150%; font-weight:bold; color:#105DAD; }

.stupne { width:100%; line-height:20px; }
.stupne .first, .stupne .second, .stupne .third { width:33%; background-color:#CCCCCC; text-align:center; vertical-align:middle; font-weight:bold;
	background-position:70% 50%; background-repeat: no-repeat;
}
.stupne .first { font-size:32px; background-image:url("../images/cup_1.png");   }
.stupne .second {  font-size:30px; background-image:url("../images/cup_2.png");}
.stupne .third {  font-size:28px; background-image:url("../images/cup_3.png"); line-height:40px;}

.con_list td { position:relative; text-align:center; border:1px solid #DDD; background-color:#E9E9E9; }
.con_list td div a { font-size:14px; font-weight:bold; text-shadow: -1px 0 #FFF, 0 1px #FFF, 1px 0 #FFF, 0 -1px #FFF; }
